{
  "type": "neoforge:add_features",
  "biomes": [
    "ageofthegods:garrigue",
    "ageofthegods:mixed_forest",
    "ageofthegods:mediterranean_forest"
  ],
  "features": "ageofthegods:limestone_boulder_placed",
  "step": "vegetal_decoration"
}